DELETE
/api/v1/e2e_dns/forward/
curl --request DELETE \ --url 'https://api.e2enetworks.com/myaccount/api/v1/e2e_dns/forward/?domain_id=<DOMAIN_ID>&project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.delete( "https://api.e2enetworks.com/myaccount/api/v1/e2e_dns/forward/", params={"domain_id": "<DOMAIN_ID>", "project_id": "<PROJECT_ID>", "location": "<LOCATION>", "apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/e2e_dns/forward/");url.search = new URLSearchParams({ domain_id: "<DOMAIN_ID>", project_id: "<PROJECT_ID>", location: "<LOCATION>", apikey: "<API_KEY>" });
const response = await fetch(url, { method: "DELETE", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”domain_id
required
string
CDN Domain ID
project_id
required
integer
Project ID Find your project id here
location
required
string
Deployment region for the resource. Accepted values: Delhi, Chennai.
Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.
Responses
Section titled “Responses”Successful response indicating domain deletion
Media typeapplication/json
object
code
integer
data
object
status
boolean
message
string
errors
object
key
additional properties
any
message
string
Example
{ "code": 200, "data": { "status": true, "message": "The domain was deleted successfully" }, "errors": {}, "message": "Success"}